Page MenuHomePhabricator

Page title stuck as "Editing ..." if a page is published after switching between VE/NWE
Closed, ResolvedPublic

Description

The tab title displaying editing occurs when you first open VE and then switch to source mode make make changes the publish those changes, to its as if the first action of changing the title to editing via VE hasnt been closed down when the switch takes place, I using chrome Version 66.0.3359.181 (Official Build) (64-bit) in windows 10

Event Timeline

matmarex created this task.Jun 15 2018, 7:49 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptJun 15 2018, 7:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 440567 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] ve.init.mw.DesktopArticleTarget: Only change document title on activate

https://gerrit.wikimedia.org/r/440567

matmarex claimed this task.Jun 15 2018, 8:11 PM
matmarex edited projects, added VisualEditor (Current work); removed VisualEditor.

Change 440567 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] ve.init.mw.DesktopArticleTarget: Only change document title on activate

https://gerrit.wikimedia.org/r/440567

Deskana closed this task as Resolved.Jun 18 2018, 1:01 PM
Deskana triaged this task as Normal priority.
Vvjjkkii renamed this task from Page title stuck as "Editing ..." if a page is published after switching between VE/NWE to htaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed matmarex as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Kaartic renamed this task from htaaaaaaaa to Page title stuck as "Editing ..." if a page is published after switching between VE/NWE.Jul 1 2018, 3:48 PM
Kaartic closed this task as Resolved.
Kaartic assigned this task to matmarex.
Kaartic lowered the priority of this task from High to Normal.
Kaartic updated the task description. (Show Details)
Kaartic added subscribers: Aklapper, gerritbot.